.mod-recommend {
	position: relative
}
.mod-recommend .hd {
	position: relative
}
.mod-recommend .hd a {
	position: absolute;
	right: 10px;
	bottom: 6px
}
.mod-recommend .bd {
	padding: 10px;
	position: relative;
	z-index: 1;
	line-height: 20px
}
.mod-recommend .bd .icon {
	float: left;
	width: 75px
}
.mod-recommend .bd .info {
	margin-left: 80px;
	text-align: left
}
.mod-recommend .bd .info p.name {
	font-weight: bold
}
.mod-recommend .bd .info p.code {
	color: #999
}
.mod-list {
	position: relative
}
.mod-list .bd {
	padding: 20px 15px 20px
}
.mod-list .bd ul {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 10px
}
.mod-list .bd li {
	min-width: 0;
	margin-bottom: 5px
}
.mod-list .bd a {
	display: block;
	line-height: 30px;
	text-align: center;
	border-radius: 5px
}
.mod-list .bd a:hover {
	background: rgba(0,0,0,.03)
}
.mod-list .bd a img {
	display: block;
	margin: 0 auto
}
.mod-list .bd a span {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.mod-list .bd a .bank {
	background: #fff;
	border: 1px solid #f0f0f0;
	margin: 0 auto;
	overflow: hidden
}
.mod-intro .bd {
	padding: 20px
}
.mod-intro .bd p {
	margin-bottom: 10px;
	line-height: 24px;
	text-indent: 2em
}
.mod-link .bd {
	padding: 15px 20px;
	line-height: 24px
}
.mod-link .bd a {
	white-space: nowrap;
	margin: 0 10px;
	color: #666
}
.mod-link .bd a:hover {
	text-decoration: underline
}

@media screen and (max-width: 799px) {
.module .hd .title {
	font-size: 15px
}
.mod-recommend .hd a img {
	zoom: .75
}
.mod-recommend .bd table {
	font-size: 14px
}
.mod-recommend .bd table th, .mod-recommend .bd table td {
	padding: 6px 5px;
	line-height: 18px;
	white-space: nowrap
}
.mod-recommend .bd table th .icon, .mod-recommend .bd table td .icon {
	width: 40px
}
.mod-recommend .bd table th .icon img, .mod-recommend .bd table td .icon img {
	width: 48px;
	height: 30px
}
.mod-recommend .bd table th .info, .mod-recommend .bd table td .info {
	margin-left: 54px
}
.mod-list .bd {
	padding: 15px 10px
}
.mod-list .bd ul {
	grid-template-columns: repeat(3, 1fr)
}
.mod-link .bd {
	padding: 15px 10px
}
}
